{
  "name": "bike_watch",
  "version": "1.0.0",
  "description": "Reserve cycle at given station",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Shambhu Shrestha",
  "license": "ISC",
  "dependencies": {
    "command-line-args": "^5.0.2",
    "moment": "^2.22.1",
    "play-sound": "^1.1.2",
    "puppeteer": "^1.4.0"
  }
}
